<?xml version="1.0" standalone="yes" ?>
        <Ship>  
            <Race>IDF</Race>
            <ClassAbbrev>SDN</ClassAbbrev>
            <ClassName>Mahan</ClassName>
            <ShipClass>Superdreadnought</ShipClass>
            <Mass>192</Mass>
            <PointValue>662</PointValue>
            <MainDrive type="Standard" initialThrust="2"/>
            <FTLDrive/>
            <Armor totalArmor="13"/>
            <Hull value="192" type="Average"/>
            <Electronics>
                <FireControl xSSD="125" ySSD="180"/>
                <FireControl xSSD="140" ySSD="180"/>
                <FireControl xSSD="155" ySSD="180"/>
            </Electronics>
            <Defenses/>
            <Holds/>
            <Weapons>
                <PulseTorpedo  xSSD="60"  ySSD="40" arcs="(AP/FP/F)"/>
                <PulseTorpedo  xSSD="220" ySSD="40" arcs="(F/FS/AS)"/>

                <BeamBattery  xSSD="140"  ySSD="20"  rating="4" arcs="(F)"/>

                <BeamBattery  xSSD="30"  ySSD="70"  rating="3" arcs="(AP/FP/F)"/>
                <BeamBattery  xSSD="100" ySSD="70"  rating="3" arcs="(AP/FP/F)"/>
                <BeamBattery  xSSD="100" ySSD="30"  rating="3" arcs="(FP/F/FS)"/>
                <BeamBattery  xSSD="180" ySSD="30"  rating="3" arcs="(FP/F/FS)"/>
                <BeamBattery  xSSD="180" ySSD="70"  rating="3" arcs="(F/FS/AS)"/>
                <BeamBattery  xSSD="250" ySSD="70"  rating="3" arcs="(F/FS/AS)"/>

                <BeamBattery  xSSD="30"  ySSD="110" rating="2" arcs="(AP/FP/F)"/>
                <BeamBattery  xSSD="100" ySSD="110" rating="2" arcs="(AP/FP/F)"/>
                <BeamBattery  xSSD="140" ySSD="100" rating="2" arcs="(FP/F/FS)"/>
                <BeamBattery  xSSD="140" ySSD="60"  rating="2" arcs="(FP/F/FS)"/>
                <BeamBattery  xSSD="180" ySSD="110" rating="2" arcs="(F/FS/AS)"/>
                <BeamBattery  xSSD="250" ySSD="110" rating="2" arcs="(F/FS/AS)"/>

                <BeamBattery  xSSD="80"  ySSD="150" rating="1" arcs="(AP/FP/F/FS/AS)"/>
                <BeamBattery  xSSD="120" ySSD="150" rating="1" arcs="(AP/FP/F/FS/AS)"/>
                <BeamBattery  xSSD="160" ySSD="150" rating="1" arcs="(AP/FP/F/FS/AS)"/>
                <BeamBattery  xSSD="200" ySSD="150" rating="1" arcs="(AP/FP/F/FS/AS)"/>

                <PointDefense xSSD="255" ySSD="170"/>
                <PointDefense xSSD="25"  ySSD="170"/>
                <PointDefense xSSD="50"  ySSD="170"/>
                <PointDefense xSSD="230" ySSD="170"/>

	        <SubmunitionPack  xSSD="240" ySSD="235" arcs="(A)"/>
	        <SubmunitionPack  xSSD="220" ySSD="235" arcs="(A)"/>
	        <SubmunitionPack  xSSD="240" ySSD="205" arcs="(A)"/>
	        <SubmunitionPack  xSSD="220" ySSD="205" arcs="(A)"/>

            </Weapons>
        </Ship>
